Subject: Re: [PATCH net-next 0/3] Constify a few sfp/phy fwnodes

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 24 Mar 2023 09:22:19 +0000

Oops, I typo'd one of the addresses when sending the series. I'll
re-send. Please ignore this posting.

On Fri, Mar 24, 2023 at 09:19:48AM +0000, Russell King (Oracle) wrote:
> Hi,
> 
> This series constifies a bunch of fwnode_handle pointers that are only
> used to refer to but not modify the contents of the fwnode structures.
> 
>  drivers/net/phy/phy_device.c | 2 +-
>  drivers/net/phy/sfp-bus.c    | 6 +++---
>  include/linux/phy.h          | 2 +-
>  include/linux/sfp.h          | 5 +++--
>  4 files changed, 8 insertions(+), 7 deletions(-)
> 
> -- 
> RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
> FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!
> 

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!